Version: app-dicts/eblook 1.6.1:0

Depends On: >=dev-libs/eb-3.3.4

USE Flags:

1.6.1
"~amd64 ppc x86"
comments powered by Disqus